 /* front page sponsors */
div.sponsors_hidden {
	display: none;
}

div.sponsor_slider {
	margin-top: 24px;
}

div.slick-slide {
	margin: 0 16px;
}

div.slick-slide img {
	max-height: 160px;
}

/* slick carousel styles */
@media (max-width: 767px) {
	button.slick-arrow {
		display: none !important;
	}
}
@media (min-width: 768px) {
	button.slick-arrow {
		position: absolute;
		top: 30%;
		z-index: 9999;
		padding: 15px 20px;
		background: #5180bf;
		border: 1px solid #3b67a2;
		color: #022e6b;
		font-weight: bold;
		font-size: 1.2em;
	}

	button.slick-arrow:hover {
		background-color: #769bcd;
	}

	button.slick-prev {
		left: 0;
		border-top-right-radius: 2px;
		-moz-border-radius-topright: 2px;
		-webkit-border-top-right-radius: 2px;
		border-bottom-right-radius: 2px;
		-moz-border-radius-bottomright: 2px;
		-webkit-border-bottom-right-radius: 2px;
		border-left: 0;
	}

	button.slick-next {
		right: 0;
		border-top-left-radius: 2px;
		-moz-border-radius-topleft: 2px;
		-webkit-border-top-left-radius: 2px;
		border-bottom-left-radius: 2px;
		-moz-border-radius-bottomleft: 2px;
		-webkit-border-bottom-left-radius: 2px;
		border-right: 0;
	}
}



//sponsors - sponsors page
div.sponsors img {
	max-width: 400px;
	display: block;
}



/* front page panels */
div.front_page_panel {
	min-height: 200px; 
	border-radius: 5px;
	border: 1px solid #d6d6d6;
	text-align: center;
}

div.front_page_panel a {
	display: inline-block;
	height: 100%;
	width: 100%;
	text-decoration: none;
}

div.front_page_panel a:hover {
	box-shadow: 5px 3px 10px;
	text-decoration: none;
	position: relative;
	bottom: 1px;
	right: 1px;
}

div.front_page_panel img {
	margin: 8px 0 8px 8px;
	width: 92px; 
	height: 92px; 
}

div.front_page_panel h2 {
	color: #022e6b;
	padding-top: 12px;
}

@media (min-width: 768px) {
	div.front_page_panel img {
		float: left; 
	}
	div.front_page_panel {
		max-height: 156px;
	}
}
@media (max-width: 767px) {
	div.front_page_panel {
		text-align: center;
		padding-bottom: 12px;
	}
}


/* hacks for new front page on old template */
div.front_page {
	padding-top: 0 !important;
}

.front_page .span6 {
	float: left;
}

.front_page .span6 img {
	display: inline-block !important;
}

.front_page .span6 h2 {
	font-size: 31.5px;
	line-height: 35px;
	font-family: "Open Sans",Arial,sans-serif;
	margin: 0;
	padding: 12px 0 0 0;
}

.front_page .span6 p {
	margin: revert;
}

@media (max-width: 767px) {
	.front_page .span6 {
		width: 100%;
		clear: both;
	}
}

@media (min-width: 768px) {
	.front_page .span6 {
		width: 48%;
		margin-left: 1%;
		margin-right: 1%;
	}
	.front_page div.front_page_panel {
		min-height: 30px; 
	}
}


/* hacks for making the old slider look (mostly) like the new slider */
.flexslider .slide img {
	width: 100%;
}

ol.flex-control-paging {
	display: none !important;
}
























/** Maryland **/
/** here for testing, even though it's not tehnically 'front page' **/
.state_table td, .state_table th {
	padding: 4px;
	text-align: center;
}

